Bug 133727 (TBdfe99836) - GUI_functions.py:92:get_pixbuf:GError: Couldn't recognize the image file format for file
Summary: GUI_functions.py:92:get_pixbuf:GError: Couldn't recognize the image file form...
Status: CLOSED CANTFIX
Alias: TBdfe99836
Product: Fedora
Classification: Fedora
Component: redhat-config-network   
(Show other bugs)
Version: 2
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-26 21:32 UTC by Dennis Daniels
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 13:57:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dennis Daniels 2004-09-26 21:32:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040913

Description of problem:
type neat at the command line I get an error.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.type neat in the command line
2.
3.
    

Actual Results:  doesn't run...see error msg below

Expected Results:  neat should run

Additional info:

Component: system-config-network
Version: 1.3.17
Summary: TBdfe99836 GUI_functions.py:92:get_pixbuf:GError: Couldn't
recognize the image file format for file
'/usr/share/system-config-network/pixmaps/connection-ethernet.png'
Traceback (most recent call last):
  File "/usr/sbin/system-config-network-gui", line 166, in main
    window = mainDialog()
  File
"/usr/src/build/423651-noarch/install/usr/share/system-config-network/netconfpkg/gui/maindialog.py",
line 123, in __init__
  File
"/usr/src/build/423651-noarch/install/usr/share/system-config-network/netconfpkg/gui/GUI_functions.py",
line 92, in get_pixbuf
GError: Couldn't recognize the image file format for file
'/usr/share/system-config-network/pixmaps/connection-ethernet.png'

Local variables in innermost frame:
pixmap_file:
/usr/share/system-config-network/pixmaps/connection-ethernet.png
fn: connection-ethernet.png

Comment 1 Harald Hoyer 2004-10-18 15:32:24 UTC
strange... s.th. wrong with your gnome/gtk installation?

Comment 2 Harald Hoyer 2005-09-16 13:57:15 UTC
CANTFIX without more information, closed due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.